<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\DateTimePicker;

class LastOnlineAtDateTimePicker extends DateTimePicker
{
    public static function create(): static
    {
        return parent::make('last_online_at')
            ->label('آخرین آنلاین')
            ->jalali()
            ->default(now())
            ->columnSpan(6);
    }
}
